{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Kelola Tagihan</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'components/card.css' %}">
    <link rel="stylesheet" href="{% static 'components/button.css' %}">

    <link rel="stylesheet" href="{% static 'kelola_tagihan/kelola_tagihan.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<body>

    <div class="konten_and_navbar">
        <!-- Sidebar -->
        <div class="navbar-samping">
            {% include 'components/navbar.html' %}
        </div>

        <!-- Konten disebelah sidebar -->
        <div class="konten">
            <h1>Kelola Tagihan</h1>

            <a href="{% url 'buat_tagihan' %}">
                <button class="button button-black" id="buat_tagihan" type="button">Buat Tagihan</button>
            </a>
            
            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">{{ data.date }}  |  {{ data.time }} WIB</p>
                            <p class="status">{{ data.status }}</p>
                        </div>
                        <div class="ikon">
                            {% if data.editable %}
                                <a class="fa fa-pencil" href=""></a>
                            {% endif %}
                            {% if data.erasable %}
                                <a class="fa fa-trash" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"></a>
                            {% endif %}
                        </div>
                    </div>
                    
                    <!-- <h3 class="highlightnya" href="">Rp 2.500.000</h3> -->
                    <h3 class="highlightnya">{{ data.title }}</h3>
                    <p>{{ data.desc }}</p>
            
                    {% if data.desc_titipan %}
                    <div class="barang_titipan">
                        <img src="{% static 'components/user_icon.png' %}">
                        <p class="deskripsi_barang">{{ data.desc_titipan }} </p>
                    </div>
                    {% endif %}
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            {% if data.person %}
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">{{ data.person }}</p>
                            {% endif %}
                        </div>
                        
                        <a href="{% url 'detail_tagihan_pemilik' %}"><button class="button button-white" type="button">Lihat Detail</button></a>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">{{ data.date }}  |  {{ data.time }} WIB</p>
                            <p class="status">{{ data.status }}</p>
                        </div>
                        <div class="ikon">
                            {% if data.editable %}
                                <a class="fa fa-pencil" href=""></a>
                            {% endif %}
                            {% if data.erasable %}
                                <a class="fa fa-trash" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"></a>
                            {% endif %}
                        </div>
                    </div>
                    
                    <!-- <h3 class="highlightnya" href="">Rp 2.500.000</h3> -->
                    <h3 class="highlightnya">{{ data.title }}</h3>
                    <p>{{ data.desc }}</p>
            
                    {% if data.desc_titipan %}
                    <div class="barang_titipan">
                        <img src="{% static 'components/user_icon.png' %}">
                        <p class="deskripsi_barang">{{ data.desc_titipan }} </p>
                    </div>
                    {% endif %}
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            {% if data.person %}
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">{{ data.person }}</p>
                            {% endif %}
                        </div>
                        
                        <a href="{% url 'detail_tagihan_pemilik' %}"><button class="button button-white" type="button">Lihat Detail</button></a>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">{{ data.date }}  |  {{ data.time }} WIB</p>
                            <p class="status">{{ data.status }}</p>
                        </div>
                        <div class="ikon">
                            {% if data.editable %}
                                <a class="fa fa-pencil" href=""></a>
                            {% endif %}
                            {% if data.erasable %}
                                <a class="fa fa-trash" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"></a>
                            {% endif %}
                        </div>
                    </div>
                    
                    <!-- <h3 class="highlightnya" href="">Rp 2.500.000</h3> -->
                    <h3 class="highlightnya">{{ data.title }}</h3>
                    <p>{{ data.desc }}</p>
            
                    {% if data.desc_titipan %}
                    <div class="barang_titipan">
                        <img src="{% static 'components/user_icon.png' %}">
                        <p class="deskripsi_barang">{{ data.desc_titipan }} </p>
                    </div>
                    {% endif %}
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            {% if data.person %}
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">{{ data.person }}</p>
                            {% endif %}
                        </div>
                        
                        <a href="{% url 'detail_tagihan_pemilik' %}"><button class="button button-white" type="button">Lihat Detail</button></a>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">{{ data.date }}  |  {{ data.time }} WIB</p>
                            <p class="status">{{ data.status }}</p>
                        </div>
                        <div class="ikon">
                            {% if data.editable %}
                                <a class="fa fa-pencil" href=""></a>
                            {% endif %}
                            {% if data.erasable %}
                                <a class="fa fa-trash" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"></a>
                            {% endif %}
                        </div>
                    </div>
                    
                    <!-- <h3 class="highlightnya" href="">Rp 2.500.000</h3> -->
                    <h3 class="highlightnya">{{ data.title }}</h3>
                    <p>{{ data.desc }}</p>
            
                    {% if data.desc_titipan %}
                    <div class="barang_titipan">
                        <img src="{% static 'components/user_icon.png' %}">
                        <p class="deskripsi_barang">{{ data.desc_titipan }} </p>
                    </div>
                    {% endif %}
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            {% if data.person %}
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">{{ data.person }}</p>
                            {% endif %}
                        </div>
                        
                        <a href="{% url 'detail_tagihan_pemilik' %}"><button class="button button-white" type="button">Lihat Detail</button></a>
                    </div>
                </div>
            </div>

        </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Apakah Anda yakin ingin menghapus tagihan?</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                </div>
                <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Tidak</button>
                <button type="button" class="btn btn-primary">Ya</button>
                </div>
            </div>
            </div>
        </div>
    </div>

    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>

</body>

    <script src="jquery-3.4.0.min.js"></script>
    <script type="text/javascript">

    </script>

</html>